@charset "utf-8";
/* CSS Document */


body { margin-top: 10px; margin-right: 0px; margin-bottom: 0px; margin-left: 30px;
font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #505050;
	line-height:15px; 

	}

img { border: none; } 

/* retailer */

.ret{font-family:verdana,arial,helvetica,sans-serif;font-size:10px;font-weight:normal;color:#0066b3;text-decoration:none;}
.ret:hover{color:#ff7f50;text-decoration:underline;}
.retailer{font-family:verdana,arial,helvetica,sans-serif;font-size:10px;font-weight:normal;color:#ff7f50;text-decoration:none;}




li.payment{margin-bottom:20px;} 

/* retailer finished */

/* header divs */

.first {text-align:left;width:940px;border:0px solid black;}

.second {float:left;width:280px;height:auto;border:0px solid black;text-align:center;}

.third {float:left;width:110px;height:auto;border:0px solid black;text-align:center;}

.fourth {float:left;width:540px;height:auto;border:0px solid black;margin-top:30px;}



.baron { margin-top:17px;
margin-left:5px;
line-height:18px; 
font-family: verdana,arial,helvetica,sans-serif;
font-size: 11px;
font-style: normal;
font-weight: normal;
font-variant: normal;
color: #505050;
padding:0px; 
margin-bottom:10px;
}


.paragraph{ text-align:left; 
			line-height:18px; 
			padding:2px; 
			margin-right: 0px;
			font-family: verdana,arial,helvetica,sans-serif;
			font-size: 11px;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			color: #505050;
			margin-bottom:10px;

}



.location{ text-align:left; 
text-decoration:none; 
font-size: 11px;
color: #8b8989;
margin:10px 0 15px 0;
}
			
			.location_wear{ text-align:left; 
text-decoration:none; 
line-height:7px; 
			padding:2px; 
			font-family: verdana,arial,helvetica,sans-serif;
			font-size: 11px;
			font-style: normal;
			font-weight: normal;
			font-variant: normal;
			margin-top:8px;
			margin-bottom:15px;
			color: #8b8989;
			float:left;
			border:0px solid black;
			width:700px;

			}
			
			
.location_pages{ text-align:left; 
text-decoration:none; 
font-size: 11px;
color: #8b8989;
margin:10px 0 5px 0;
}
.pages {text-align:right;padding:0 5px 0 0;height:10px;width:940px;border:0px solid green;margin:0 0 15px 0;}			
			
			.address{ text-align:left; 
			padding:2px; 
			line-height:7px; 
			font-family: verdana,arial,helvetica,sans-serif;
			font-size: 11px;
			font-style: normal;
			font-weight: normal;
			color: #505050;
			
			}
	

.clear	{ clear: both; }
#spacer {margin-top:100px;}
#spacer_bottom {margin-top:30px;}
.socialmedia {width:485px;text-align:center;margin-top:8px;margin-bottom:10px;float:left;border:0px solid black;} 
.bottom {width:485px;text-align:right;margin-top:8px;margin-bottom:10px;float:left;border:0px solid black;} /* bottom most div */




/* top and bottom menu bar */


#wrap_menu div {
width:118px;
height:20px;
line-height:20px;
text-align:center;
font-size:1.0em;
margin:15px 0 0 0;
font-family: verdana,arial,helvetica,sans-serif;
text-decoration:none;
border-bottom:1px solid #aaa;
border-bottom-style:inset;
border-color:#ddd;
float: left;

}


#wrap_menu div a{color:#585858;text-decoration:none;display:block;}
#wrap_menu div a:hover{color:#fafafa;text-decoration:none;background:#646d7e;}
#wrap_menu div.current a{color:#fafafa;border-bottom:1px solid #ff8017;background:#ff6010;}


/* top and bottom menu bar end */

/* for thank you page */

.thank_you {
   border: 0px solid black;
   width: 900px;
   height:400px;
padding: 10px;
background-color: #646d7e;

}

.thx_text{
width:400px;
text-align:left;
color: #fff;
font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height:15px; 
	border:0px solid red;
	margin:0 60px 0 0;
	float:left;
}


.thxx_comments{
width:420px;
text-align:left;
color: #fff;
font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height:15px; 
	border:0px solid red;
		float:left;
	}

/* thank you page ends */